package com.jtyjy.pdf2pptx;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pdf2pptxApplication {

    public static void main(String[] args) {
        SpringApplication.run(Pdf2pptxApplication.class, args);
    }

}
